minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:mechanist_workbench
copperpot:cooking
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createaddition:crude_burning
createaddition:rolling
culturaldelights:mat_rolling
enchdesc:compatible_items
environmental:baking
environmental:sawing
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmersrespite:brewing
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
jei:information
justenoughprofessions:professions
nethers_delight:composition
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
theabyss:arcanecategory
theabyss:infuseblockcategory
theabyss:mortarcategory
waystones:warp_plate
